Subject: Re: [L1vpn] Re: I-D ACTION:draft-fedyk-l1vpn-basic-mode-00.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 6 Nov 2005 21:38:58 -0000

Hi,

Just a note about preconfiguration...

> > > Another comment is that in nesting or stitching applications,
> > > it is not always necessary to establish FA LSP or LSP
> > > segment dynamically. It would be possible to pre-configure
> > > FA LSP or LSP segment. Does this also apply to
> > > L1VPN BM?
> > Preconfigure would take some of the control away form the L1VPN user.
My
> > tendency would be to say no.  However there may be some preconfiguring
> > to reserve resources for L1VPN customers so I think we need to
discuss.
>
> Agreed.
>
> I am thinking there are several scenarios that preconfiguration may
help.
> - Resource reservation for L1VPN customers, as you pointed out
> - Migration from today's operation

Note that in Basic Mode, there is no routing exchange visible to the
customer. Thus the configuration allows the customer more, not less,
control in the basic mode.

Cheers,
Adrian

_______________________________________________
L1vpn mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l1vpn